## Create a project **post** `/projects` Creates a new Flora project in the requested workspace. Mutating public API requests support an optional Idempotency-Key header for client retries; duplicate keys within two hours return idempotency_duplicate. ### Body Parameters - `name: string` Project name - `workspace_id: string` Workspace identifier ### Returns - `created_at: number` - `last_modified: number` - `name: string` Project name - `origin: string` Project origin - `project_id: string` Project identifier - `workspace_id: string` Workspace identifier ### Example ```http curl https://app.flora.ai/api/v1/projects \ -H 'Content-Type: application/json' \ -H "Authorization: Bearer $FLORA_API_KEY" \ -d '{ "name": "Spring Campaign", "workspace_id": "ws_abc123" }' ``` #### Response ```json { "created_at": 0, "last_modified": 0, "name": "Spring Campaign", "origin": "api", "project_id": "prj_abc123", "workspace_id": "ws_abc123" } ```